
/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {
	.socials{
		padding-top: 0;
		float: right;
		margin: 30px 30px 10px 0px;
	}
	body {
		min-width: 768px;
	}
	.caption{
		padding: 30px 25px 0 !important;
	}
	.camera_pag{
		bottom: 7.7% !important;
	}
	h2{
		font-size: 20px;
		margin-bottom: 15px;
	}
	h4{
		font-size: 40px;
		padding-top: 0;
	}
	h5{
		font-size: 25px;
		padding-top: 0;
	}
	#header{
		margin-bottom: -50px;
	}
	figure img, h1 img{
		width: 100%;
	}
	.sf-menu{
		margin-left: 0;
	}
	.sf-menu > li{
		margin: 0 19px
	}
	.sf-menu>li:after {
		left: -22px;
	}
	

}

@media only screen and (max-width: 768px) {
	body {
		min-width: 740px;
		
	}
	.bg4 {
    background: rgba(0, 0, 0, 0) url("../images/bg4.png") no-repeat scroll center 2px;
    height: 440px;
    overflow: hidden;
}
	.caption {
		top: 10px;
		left: 61.9%;
		right: 9px;
		bottom: 10px;
		padding: 15px 15px 0 !important;
		overflow: hidden;
	}
	.caption .p1{
		visibility: hidden;
	}
	.camera_pag{
		right: 14.8% !important;
	}
	h2{
		font-size: 19px;
	}
	.a2, .a1{
		margin-bottom: 25px
	}
	
	.socials{
		margin: 5px 0;
		display: inline-block;
	}
	.img3, .socials{
		float: none;
	}
	.list li+li, .list1 li+li{
		border-top: 0;
	}
	.list li{
		text-align: left;
		border-bottom: 1px solid #fefefe;
	}
	.list1 li{
		text-align: left;
		border-bottom: 1px solid #bab99c;
	}
	.icon7, .icon5{
		margin-bottom: 20px;
	}
	footer .privacy:before{
		left: 43.5%;
	}
	.caption {
		right: 10px !important;
		top: 10px !important;
		bottom: 10px !important;
		left: 60% !important;
	}
	.fleft, .fright
	{
	    float:none;
	}
	.contact-col
	{
	    width:100%;
	}
	.contact-col.lr_margin {
    border-left: 0px solid #98938f;
    border-right: 0px solid #98938f;
    margin: 0;
    padding: 0;
}

    .three_img li {
    float: left;
    height: 179px;
    list-style-type: none;
    margin: 0 5px;
    overflow: hidden;
    width: 238px;
}
.three_img li img {
    border: 4px solid #359f48;
    box-sizing: border-box;
    height: 179px;
    width: 238px;
}
h4 {
    font-size: 30px;
    padding-top: 0;
}
}
@media only screen and (width: 480px) 
{
    .three_img li {
    float: left !important;
    height: 150px !important;
    list-style-type: none;
    margin: 7px 5px !important;
    overflow: hidden;
    width: 200px !important;
}
.three_img li img {
    border: 4px solid #359f48;
    box-sizing: border-box;
    height: 150px!important;
    width: 200px!important;
    float:left;
}
h4 {
    font-size: 30px;
    padding-top: 0;
}
}
@media only screen and (max-width: 640px) {
	body {
		min-width: 300px;
		overflow-x: hidden;
	}
	a.lightbox span
	{
	    display:none;
	}
	.camera_target_content {
		display: none;
	}
	.camera_wrap img {
		margin: 0 auto !important;
	}
	footer .privacy:before{
		left: 40.5%;
	}
	.camera_pag ul li span{
		background: url(../images/pagination2.png) right 0 no-repeat !important;
	}
	.camera_pag ul li span:hover, .camera_pag ul li.cameracurrent span{
		background-position: 0 0 !important;
	}
	.fleft, .fright
	{
	    float:none;
	}
	.right_img, .figure_right {
    clear: both;
    float: none;
    text-align:center;
    margin: 0 auto;
    display:block;
    margin-bottom:20px;
}

.bg4 {
    background: rgba(0, 0, 0, 0) url("../images/bg4.png") no-repeat scroll center 2px;
    height: 264px;
    overflow: hidden;
}
.sf-menu
{
    padding:0;
    margin:0;
}
.sf-menu > li::after
{
    background:none;
}
.sf-menu > li{
		margin: 0 auto;
		width:100%;
		border-bottom:1px solid #333;
		padding:5px 0;
		
	}
	.sf-menu > li > a:hover
	{
	    color:#ff0000;
	}
	.sf-menu > li.last
	{
	    border-bottom:none;
	}
.three_img li {
    float: left;
    height: 199px;
    list-style-type: none;
    margin: 0 5px;
    overflow: hidden;
    width: 265px;
    margin:0 20px 0px;
}
.three_img li img {
    border: 4px solid #359f48;
    box-sizing: border-box;
    height: 199px;
    width: 265px;
}
h4 {
    font-size: 30px;
    padding-top: 0;
}
}
@media only screen and (max-width: 320px) 
{
    .container_16 .grid_1, .container_16 .grid_2, .container_16 .grid_3, .container_16 .grid_4, .container_16 .grid_5, .container_16 .grid_6, .container_16 .grid_7, .container_16 .grid_8, .container_16 .grid_9, .container_16 .grid_10, .container_16 .grid_11, .container_16 .grid_12, .container_16 .grid_13, .container_16 .grid_14, .container_16 .grid_15, .container_16 .grid_16
    {
        width:300px;
    }
    .bg4 {
    background: rgba(0, 0, 0, 0) url("../images/bg4.png") no-repeat scroll center 2px;
    height: 183px;
    overflow: hidden;
}
.sf-menu
{
    padding:0;
    margin:0;
}
.sf-menu > li{
		margin: 0 auto;
		width:100%;
		border-bottom:1px solid #333;
		padding:5px 0;
		
	}
	.sf-menu > li > a:hover
	{
	    color:#ff0000;
	}
	.sf-menu > li.last
	{
	    border-bottom:none;
	}
}
@media (width:640px)
{
 	body {
		width: 640px;
	}
	a.lightbox span
	{
	    display:none;
	}
	.camera_target_content {
		display: none;
	}
	.camera_wrap img {
		margin: 0 auto !important;
	}
	footer .privacy:before{
		left: 40.5%;
	}
	.camera_pag ul li span{
		background: url(../images/pagination2.png) right 0 no-repeat !important;
	}
	.camera_pag ul li span:hover, .camera_pag ul li.cameracurrent span{
		background-position: 0 0 !important;
	}
	.fleft, .fright
	{
	    float:none;
	}
	.right_img, .figure_right {
    clear: both;
    float: none;
    text-align:center;
    margin: 0 auto;
    display:block;
    margin-bottom:20px;
}

.bg4 {
    background: rgba(0, 0, 0, 0) url("../images/bg4.png") no-repeat scroll center 2px;
    height: 264px;
    overflow: hidden;
}
.sf-menu
{
    padding:0;
    margin:0;
}
.sf-menu > li::after
{
    background:none;
}
.sf-menu > li{
		margin: 0 auto;
		width:100%;
		border-bottom:1px solid #333;
		padding:5px 0;
		
	}
	.sf-menu > li > a:hover
	{
	    color:#ff0000;
	}
	.sf-menu > li.last
	{
	    border-bottom:none;
	}
.three_img li {
    float: left;
    height: 199px;
    list-style-type: none;
    margin: 0 5px;
    overflow: hidden;
    width: 265px;
    margin:0 20px 0px;
}
.three_img li img {
    border: 4px solid #359f48;
    box-sizing: border-box;
    height: 199px;
    width: 265px;
}
h4 {
    font-size: 30px;
    padding-top: 0;
}   
}